head {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

body {
    background-color: #292626;
    color: antiquewhite;
    font-size: large;
}

table {
    color: antiquewhite;
}

th {
    color: antiquewhite;
}

tr {
    color: antiquewhite;
}

a {
    color: #b50d0d;
}

btn {
    color: #b50d0d;
}